html {
  background-color: #238d42;
}

body {
  color: #494949;
  background-color: #ffffff;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #494949;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: #494949;
}
h1 a:hover, h1 a:focus,
h2 a:hover,
h2 a:focus,
h3 a:hover,
h3 a:focus,
h4 a:hover,
h4 a:focus,
h5 a:hover,
h5 a:focus,
h6 a:hover,
h6 a:focus {
  color: #317093;
}

mark {
  background: #fefe2e;
  color: #000000;
}

fieldset {
  border: 1px solid #ffc0c0;
}

.filter-wrapper,
button,
input,
select,
textarea {
  border: 1px solid #494949;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  color: #fafefd;
  border-color: #1c6834;
  -moz-box-shadow: rgba(0, 0, 0, 0.3) 0 2px 2px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.3) 0 2px 2px;
  box-shadow: rgba(0, 0, 0, 0.3) 0 2px 2px;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
  opacity: 0.9;
  background: #26af50;
  background: -moz-linear-gradient(top, #26af50 0%, #238d45 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #26af50), color-stop(100%, #238d45));
  background: -webkit-linear-gradient(top, #26af50 0%, #238d45 100%);
  background: -o-linear-gradient(top, #26af50 0%, #238d45 100%);
  background: -ms-linear-gradient(top, #26af50 0%, #238d45 100%);
  background: linear-gradient(to bottom, #26af50 0%, #238d45 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#26af50', endColorstr='#238d45',GradientType=0 );
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#26af50', endColorstr='#238d45')";
}
button:hover, button:focus,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}

button[disabled],
input[disabled] {
  color: #b7b7b7;
  border-color: #ffd5d5;
  -moz-box-shadow: rgba(0, 0, 0, 0.3) 0 2px 2px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.3) 0 2px 2px;
  box-shadow: rgba(0, 0, 0, 0.3) 0 2px 2px;
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  background: #ffeeee;
  background: -moz-linear-gradient(top, #fff2f2 0%, #ffeeee 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff2f2), color-stop(100%, #ffeeee));
  background: -webkit-linear-gradient(top, #fff2f2 0%, #ffeeee 100%);
  background: -o-linear-gradient(top, #fff2f2 0%, #ffeeee 100%);
  background: -ms-linear-gradient(top, #fff2f2 0%, #ffeeee 100%);
  background: linear-gradient(to bottom, #fff2f2 0%, #ffeeee 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff2f2', endColorstr='#ffeeee',GradientType=0 );
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#fff2f2', endColorstr='#ffeeee')";
}

table {
  border-color: #494949;
}

thead,
tbody,
tr,
th,
td {
  border-color: #494949;
}

thead tr {
  color: #ffffff;
  background: #238d43;
  background: -moz-linear-gradient(top, #238d43 0%, #007b25 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #238d43), color-stop(100%, #007b25));
  background: -webkit-linear-gradient(top, #238d43 0%, #007b25 100%);
  background: -o-linear-gradient(top, #238d43 0%, #007b25 100%);
  background: -ms-linear-gradient(top, #238d43 0%, #007b25 100%);
  background: linear-gradient(to bottom, #238d43 0%, #007b25 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#238d43', endColorstr='#007b25',GradientType=0 );
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#238d43', endColorstr='#007b25')";
}

tr.odd {
  background: #ffffff;
}

table tr.even,
table tr:nth-child(2n+2) {
  background: rgba(0, 0, 0, 0.07);
}

.lt-ie8 tr.even th,
.lt-ie8 tr.even td, .lt-ie8 tr.odd th,
.lt-ie8 tr.odd td {
  border-bottom: 1px solid #494949;
}

#name-and-slogan {
  color: #fafafa;
}

#site-name {
  margin: 0;
}
#site-name a {
  color: #fafaff;
}
#site-name a:link, #site-name a:visited {
  color: #fafaff;
}
#site-name a:hover, #site-name a:focus {
  color: fafaff;
}

#site-slogan {
  color: #fbfbfb;
}

#header-region-wrapper {
  background: #0033cc;
}

#header-wrapper {
  -moz-box-shadow: 0 4px 2px -2px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 4px 2px -2px rgba(0, 0, 0, 0.3);
  box-shadow: 0 4px 2px -2px rgba(0, 0, 0, 0.3);
  background: #0033cc;
  background: -moz-linear-gradient(top, #0033cc 0%, #0033cc 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0033cc), color-stop(100%, #0033cc));
  background: -webkit-linear-gradient(top, #0033cc 0%, #0033cc 100%);
  background: -o-linear-gradient(top, #0033cc 0%, #0033cc 100%);
  background: -ms-linear-gradient(top, #0033cc 0%, #0033cc 100%);
  background: linear-gradient(to bottom, #0033cc 0%, #0033cc 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0033cc', endColorstr='#0033cc',GradientType=0 );
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#0033cc', endColorstr='#0033cc')";
}

#secondary-content-wrapper {
  background: #238d43;
  background: -moz-linear-gradient(top, #238d43 0%, #007b25 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #238d43), color-stop(100%, #007b25));
  background: -webkit-linear-gradient(top, #238d43 0%, #007b25 100%);
  background: -o-linear-gradient(top, #238d43 0%, #007b25 100%);
  background: -ms-linear-gradient(top, #238d43 0%, #007b25 100%);
  background: linear-gradient(to bottom, #238d43 0%, #007b25 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#238d43', endColorstr='#007b25',GradientType=0 );
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#238d43', endColorstr='#007b25')";
  color: #fefefe;
  text-shadow: 0 2px 2px #fe1111;
}
#secondary-content-wrapper a {
  color: #fafefc;
}
#secondary-content-wrapper .block .article {
  background: transparent;
  border: 0;
  padding: 0;
}
#secondary-content-wrapper h1,
#secondary-content-wrapper h2,
#secondary-content-wrapper h3,
#secondary-content-wrapper h4,
#secondary-content-wrapper h5,
#secondary-content-wrapper h6 {
  color: #fafefb;
  border: 0;
  margin: 0;
}
#secondary-content-wrapper h1 a,
#secondary-content-wrapper h2 a,
#secondary-content-wrapper h3 a,
#secondary-content-wrapper h4 a,
#secondary-content-wrapper h5 a,
#secondary-content-wrapper h6 a {
  color: #fafefb;
}

#footer-wrapper {
  border-top: 10px solid #0033cc;
  background-color: #238d42;
  color: #fdfdfd;
}
#footer-wrapper a {
  color: #f9f9f9;
}
#footer-wrapper h1,
#footer-wrapper h2,
#footer-wrapper h3,
#footer-wrapper h4,
#footer-wrapper h5,
#footer-wrapper h6 {
  color: #3f392b;
  border: 0;
  margin: 0;
}
#footer-wrapper h1 a,
#footer-wrapper h2 a,
#footer-wrapper h3 a,
#footer-wrapper h4 a,
#footer-wrapper h5 a,
#footer-wrapper h6 a {
  color: #3f392b;
}

.node-unpublished p.unpublished,
.comment-unpublished p.unpublished {
  color: #ffffff;
  color: rgba(239, 170, 170, 0.4);
}

.lt-ie8 .node-unpublished > *,
.lt-ie8 .comment-unpublished > * {
  position: relative;
}

a,
.at-menu-toggle-button a {
  color: #317093;
}

.at-menu-toggle-button a {
  text-decoration: none;
}

.nav li a,
.nav .menu li a {
  color: #ffffff;
}
.nav li a:hover, .nav li a:focus,
.nav .menu li a:hover,
.nav .menu li a:focus {
  color: #fafafa;
}

ul.sf-menu ul li {
  background-color: #ffffff;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=85);
  opacity: 0.85;
}
ul.sf-menu ul li:hover, ul.sf-menu ul li:focus {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=95);
  opacity: 0.95;
}
ul.sf-menu ul li.last {
  border-bottom: 0;
}

#skip-link a {
  background: #3a3a3a;
  background: rgba(0, 0, 0, 0.6);
  color: #ffffff;
}
#skip-link a:link, #skip-link a:visited {
  background: #3a3a3a;
  background: rgba(0, 0, 0, 0.6);
  color: #ffffff;
}

ul.primary {
  border-bottom-color: #fecccc;
}
ul.primary li a {
  background-color: #f3f3f3;
  border-color: #fecccc;
}
ul.primary li a:hover, ul.primary li a:focus {
  background-color: #ebebeb;
  border-color: #fecccc;
}
ul.primary li.active a,
ul.primary li.active a:hover,
ul.primary li.active a:focus {
  background-color: #ffffff;
  border-bottom-color: #ffffff;
}

ul.secondary {
  border-bottom: 1px solid #fecccc;
}

.field-type-image figure {
  border: 1px solid #494949;
  background-color: #ffffff;
}

.block-title {
  border-bottom: 1px solid #494949;
}

.node.node-teaser {
  background-color: #f7f7f7;
  border: 1px solid #494949;
}
.node .user-picture img {
  border: 1px solid #494949;
}

.comment .user-picture img {
  border: 1px solid #494949;
}

.block-region {
  color: #080808 !important;
}
